Search found 74 matches

by Kjelle
15 Nov 2018 21:15
Forum: Gameplay issues
Topic: ETS2 not work after upgrade to v 1.32.3.14s
Replies: 3
Views: 890

ETS2 not work after upgrade to v 1.32.3.14s

Hello.
After that SCS upgrade ETS2 to v 1.32.3.14s ETS2 not work with all my mods, ex Promods 2.31. What can I do? Any new version from Promods who compatible with ETS2 v 1.32.3.14s?
Kjelle
by Kjelle
17 Oct 2018 17:02
Forum: Questions & Feedback
Topic: SCS beyond Baltic Sea and Promods
Replies: 6
Views: 1260

SCS beyond Baltic Sea and Promods

Hello.
Is SCS Software upcoming DLC beyond Baltic Sea compatible wiith Prommods. 2.30 and 2.31?
Kjelle
by Kjelle
16 Oct 2018 18:21
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3254

Re: Promods 2.31 not compatibel with SCS 1.32.3

Now ETS2 works for me after that I installed Promods 2.30+Rusmap 1.8.1 Road Connection. Thanks for all help!
by Kjelle
16 Oct 2018 17:37
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3254

Re: Promods 2.31 not compatibel with SCS 1.32.3

Now I have installed Promods 2.31, Rusmap 1.8.1 , TCP 1.20 , Spruce fix for Rusmap 1.8.1 and 1.32 and Promods 2.27+Rusmap 1.8.1 Road Connection. The game not works . Is Promods 2,27+1.8.1 Road Connection right?
by Kjelle
16 Oct 2018 11:00
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3254

Re: Promods 2.31 not compatibel with SCS 1.32.3

Works rusmap 1.8.1 and Promods 2.31 together?
by Kjelle
16 Oct 2018 10:04
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3254

Re: Promods 2.31 not compatibel with SCS 1.32.3

This happen today. I have removed first all Rusmap 1.8 from Mod-manager and try start ETS2 but the not work. After that I removed Promods 2.25+Rusmap 1.8 roadconnection from Mod-manager and now the play WORKS! I will have latest Rusmap for ETS2 v.132 and Promods 2.31 installed? How can I fix this?
by Kjelle
15 Oct 2018 22:42
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3254

Re: Promods 2.31 not compatibel with SCS 1.32.3

My problem now is that ETS2 not work. When I load the game only I can see that Steamstart window.
by Kjelle
15 Oct 2018 20:22
Forum: Gameplay issues
Topic: [Resolved] Promods 2.31 not compatibel with SCS 1.32.3
Replies: 23
Views: 3254

Re: Promods 2.31 not compatibel with SCS 1.32.3

1.Yes.
2.Yes.
To who can I send my gamelog-file?